<?php
require('../INCLUDE/fpdf181/fpdf.php');
// --- création de l'objet ---
$pdf = new FPDF();
// --- création d'une nouvelle page ---
$pdf->AddPage();
// --- Sélection de la police ---
//$pdf->SetFont('Garamond','',16);
$pdf->SetFont('Times','B',16);
// --- Décalage de 5 centimètres à droite ---
$pdf->Cell(50);
// --- Texte centré, dans un cadre de 80x10 mm, avec une bordure  ---
$pdf->Cell(80,10,'Ceci est un essai de texte',1,1,'C');
// --- Envoie le document au navigateur ---
$pdf->Output();
?>
